name:                microaeson
version:             0
license:             BSD3
license-file:        LICENSE
maintainer:          hvr@gnu.org
build-type:          Simple
cabal-version:       >=1.10
synopsis: reserved package name

library
  default-language:    Haskell2010
